body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #222222;
	background-color: #d6d6d6;
	background-image: url(top-rept.jpg);
	background-repeat: repeat-x; background-attachment: fixed;
	background-position: left top;
	margin: 0px;
	}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, input, textarea {
	padding: 0px;
	margin: 0px;
	} 

img {
	border:0; outline:0; 
	vertical-align:middle;  /* verhindert blue hoverline under pic */ 
    	}

.page-in {
	background-image: url(bottom-r.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 100%;
	float: left;
	}
.page {
	width: 1000px;
	margin: 0px auto;
	}
.main, .header {
	width: 1000px;
	float: left;
	}
.header-top {
	background-image: url(header-t.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 81px;
	float: left;
	}
.header-top h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 35pt;
	font-weight: normal;
	line-height: 80px;
	color: #FFFFFF;
	margin-left: 115px; margin-rigt:35px;
text-align:left;
	}
.header-top h1 span {
	color: #000000;
	}




.header-bottom { /* index.html */
	background-image: url(header1.png); /* index.html */
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 246px;
	float: left;
	}
.header-bottom h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 12px;
	margin-left: 27px;
	}

.header-bottom2 {  /* impressum.html */
	background-image: url(header2.png);  /* impressum.html */
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 246px;
	float: left;
	}
.header-bottom2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 12px;
	margin-left: 27px;
	}

.header-bottom3 { /* preise.html */
	background-image: url(header3.png); /* preise.html */
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 246px;
	float: left;
	}
.header-bottom3 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #222222;
	margin-top: 12px;
	margin-left: 27px;
	}

.header-bottom4 { /* kontakt.html */ 
	background-image: url(header4.png); /* kontakt.html */
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 246px;
	float: left;
	}
.header-bottom4 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 12px;
	margin-left: 27px;
	}

.header-bottom5 {  /* baan-anong.html */
	background-image: url(header5.png); /* baan-anong.html */
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 246px;
	float: left;
	}
.header-bottom5 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 12px;
	margin-left: 27px;
	}

.header-bottom6 {  /* team.html */
	background-image: url(header6.png); /* team.html */
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 246px;
	float: left;
	}
.header-bottom6 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 12px;
	margin-left: 27px;
	}
.header-bottom8 { /* angebote.html */
	background-image: url(header8.png); /* preise.html */
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 246px;
	float: left;
	}
.header-bottom8 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #222222;
	margin-top: 12px;
	margin-left: 27px;
	}


.topmenu {
	background-image: url(menu-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 74px;
	float: left;
	}
.topmenu ul {
	height: 74px;
	margin-left: 64px;
	list-style-type: none;
	}
.topmenu ul li {
	background-image: url(devider.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 74px;
	float: left;
	padding-right: 13px;
	padding-left: 13px;
	}
.topmenu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 74px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 74px;
	float: left;
	padding-left: 15px;
	}
.topmenu ul li a span {
	display: block;
	height: 74px;
	float: left;
	padding-right: 35px;
	cursor: pointer;
	}
.topmenu ul li a:hover {
	background-image: url(menu-left.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
	}
.topmenu ul li a:hover span {
	background-image: url(menu-right.png);
	background-repeat: no-repeat;
	background-position: right top;
	color: #FFFFFF;
	}

.top {
	background-image: url(body-top.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 952px;
	float: left;
	padding: 30px 24px 0px 24px;
	}

.content {
	background-image: url(trans90.png);
	width: 952px;
	float: left;
	padding: 5px 24px 0px 24px;
	}

.content-right {
	background-image: url(----------vline.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 691px;
	float: right;
	padding-left: 21px;
	}

.content-left {
	width: 240px;
	float: left;
	padding-top: 7px;
	-moz-box-shadow: 6px 6px 16px #888; -webkit-box-shadow: 6px 6px 16px #888; box-shadow:6px 6px 16px #888;
	}

.row1 {
	width: 691px;
	float: right;
	}
.row2 {
	background-color: #efefef;
	background-repeat: no-repeat;
	background-position: left top;
	width: 661px;
	float: right;
	padding: 15px 15px 0px 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-goog-ms-border-radius: 15px;
	border-radius: 15px;
	}




.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	margin-bottom: 30px;
	}
.title span {
	color: #82ab01;
	}
.copyright {
	border: 0px;
	height: 1px;
	width: 1px;
	}
ul.list1 {
	margin-top: 5px;
	margin-left: 390px; 
	list-style-image: url(bullet.png);
	vertical-align:middle;
	}
ul.list1 li {
	padding-top: 3px;
	padding-bottom: 3px;
	}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #171817;
	margin-bottom: 10px;
	}
.subtitle span {
	color: #607e00;
	}
a.more {
	font-size: 12px;
	line-height: 30px;
	color: #282828;
	text-decoration: none;
	background-image: url(more-btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	display: block;
	width: 83px;
	height: 38px;
	margin-top: 10px;
	}
a.more:hover {
	color: #607e00;
	}

.mainmenu, .contact {
	width: 240px;
	float: right;
	}
.sidebar {
	font-size: 18px;
	line-height: 50px;
	color: #FFFFFF;
	background-image: url(sidebar.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	padding-left: 60px;
	margin-bottom: 15px;
	}
.mainmenu ul {
	margin-bottom: 15px;
	list-style-type: none;
	}
.mainmenu ul li {
	background-image: url(bullet00.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	}
.mainmenu ul li a {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	}
.mainmenu ul li a:hover {
	text-decoration: none;
	}
.sidebar2 {
	font-size: 18px;
	line-height: 50px;
	color: #FFFFFF;
	background-image: url(sidebar2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	padding-left: 60px;
	margin-bottom: 10px;
	}
.contact-detail {
	background-color: #dcdcdc;
	width: 280px;
	float: right;
	padding: 15px;
	}
.contact-detail p {
	margin-bottom: 10px;
	}
.green {
	color: #003300;
	}
.footer {
	line-height: 69px;
	background-image: url(footer.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 952px;
	height: 69px;
	float: left;
	padding: 23px 24px 0px 24px;
	}
.footer p {
	font-size: 14px;
	color: #FFFFFF;
	float: left;
	}
.footer a {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	}
.footer a:hover {
	text-decoration: none;
	}
.footer ul {
	float: right;
	}
.footer ul li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	}
.footer ul li a {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	}
.footer ul li a:hover {
	text-decoration: underline;
	}


#ornament {
    float: right;
    position: absolute;
    bottom: 260px;
    right: -160px;
    }


/* -----------------------
    Grow Shadow - LINKS
-------------------------- */
.grow { 
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
  }
.grow:hover, .grow:focus, .grow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }

/* -----------------------
    BTN -- Button-Style
-------------------------- */
.btn{color:#000!important;background-color:#DfDfDf;border-color000;display:inline-block;padding:0.25em 0.7em;margin-bottom:0;font-weight:400;line-height:1.2;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;border:1px solid #ccc;border-radius:0.3em;text-decoration:none}.btn:hover{text-decoration:none;color:#fff!important;background-color:#990066}.btn:focus{color:#fff!important;background-color:#000}.btn:active{color:#fff!important;background-color:red;}

a:focus, a:hover, a:active {outline:none; text-decoration:none;}
a:hover {color: #072FCF;text-decoration: none;}



.shadow {
	-moz-box-shadow: 6px 6px 10px #888; -webkit-box-shadow: 6px 6px 10px #888; box-shadow:6px 6px 10px #888;
	}

.radius {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-goog-ms-border-radius: 10px;
	border-radius: 10px;
	}

.hover3d {
  position: relative;
  display: inline-block;
  background-color: #fff;
  border-radius: 5px;
  ----box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  border:1px dotted transparent;
}

.hover3d::after {
  content: "";
  border-radius: 5px;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.hover3d:hover {
  -webkit-transform: scale(1.25, 1.25);
  transform: scale(1.25, 1.25);
  padding:0 6px;
  border:1px dotted #ccc;
}

.hover3d:hover::after {
    opacity: 1;
}
